[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#155998: project: .all.deb not installable on all architectures/dependency woody -> unstable

On Thu, Aug 08, 2002 at 08:03:03PM -0400, Ben Collins wrote:
> On Thu, Aug 08, 2002 at 10:31:51AM +0200, Helge Kreutzmann wrote:
> Try doing "apt-get install pingus"

sixtyfor:/scratch/incoming/TAPE# apt-get install pingus
Reading Package Lists... Done
Building Dependency Tree... Done
Package pingus has no available version, but exists in the database.
This typically means that the package was mentioned in a dependency and
never uploaded, has been obsoleted or is not available with the contents
of sources.list
E: Package pingus has no installation candidate

So I can "see" pingus-data but it depends on "pingus" which I cannot install.
Helge Kreutzmann, Dipl.-Phys.               Helge.Kreutzmann@itp.uni-hannover.de
  gpg signed mail preferred    gpg-key: finger kreutzm@rigel.itp.uni-hannover.de
    64bit GNU powered                  http://www.itp.uni-hannover.de/~kreutzm
       Help keep free software "libre": http://www.freepatents.org/

Reply to: